Index: perl/p5-unicode-linebreak/Portfile
===================================================================
--- perl/p5-unicode-linebreak/Portfile	(revision 130034)
+++ perl/p5-unicode-linebreak/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Unicode-LineBreak 2014.06
 revision            1
 
Index: perl/p5-unicode-string/Portfile
===================================================================
--- perl/p5-unicode-string/Portfile	(revision 130034)
+++ perl/p5-unicode-string/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Unicode-String 2.09
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-unicode-utf8/Portfile
===================================================================
--- perl/p5-unicode-utf8/Portfile	(revision 130034)
+++ perl/p5-unicode-utf8/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Unicode-UTF8 0.60
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-universal-can/Portfile
===================================================================
--- perl/p5-universal-can/Portfile	(revision 130034)
+++ perl/p5-universal-can/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         UNIVERSAL-can 1.20140328
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-universal-isa/Portfile
===================================================================
--- perl/p5-universal-isa/Portfile	(revision 130034)
+++ perl/p5-universal-isa/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         UNIVERSAL-isa 1.20140927
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-universal-moniker/Portfile
===================================================================
--- perl/p5-universal-moniker/Portfile	(revision 130034)
+++ perl/p5-universal-moniker/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			UNIVERSAL-moniker 0.08
 revision            4
 license			{Artistic-1 GPL}
Index: perl/p5-universal-require/Portfile
===================================================================
--- perl/p5-universal-require/Portfile	(revision 130034)
+++ perl/p5-universal-require/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         UNIVERSAL-require 0.17
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-unix-syslog/Portfile
===================================================================
--- perl/p5-unix-syslog/Portfile	(revision 130034)
+++ perl/p5-unix-syslog/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Unix-Syslog 1.1
 revision            3
 license             Artistic-2
Index: perl/p5-uri/Portfile
===================================================================
--- perl/p5-uri/Portfile	(revision 130034)
+++ perl/p5-uri/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         URI 1.65
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-uri-fetch/Portfile
===================================================================
--- perl/p5-uri-fetch/Portfile	(revision 130034)
+++ perl/p5-uri-fetch/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         URI-Fetch 0.10
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-uuid/Portfile
===================================================================
--- perl/p5-uuid/Portfile	(revision 130034)
+++ perl/p5-uuid/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         UUID 0.05
 revision            1
 license             Artistic-1
Index: perl/p5-variable-magic/Portfile
===================================================================
--- perl/p5-variable-magic/Portfile	(revision 130034)
+++ perl/p5-variable-magic/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Variable-Magic 0.55 ../by-authors/id/V/VP/VPIT/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-vcp-autrijus-snapshot/Portfile
===================================================================
--- perl/p5-vcp-autrijus-snapshot/Portfile	(revision 130034)
+++ perl/p5-vcp-autrijus-snapshot/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	VCP-autrijus-snapshot 0.9-20050110 ../../authors/id/A/AU/AUTRIJUS/
 revision    4
 license		BSD
Index: perl/p5-vcp-dest-svk/Portfile
===================================================================
--- perl/p5-vcp-dest-svk/Portfile	(revision 130034)
+++ perl/p5-vcp-dest-svk/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		VCP-Dest-svk 0.29
 revision        3
 license			{Artistic-1 GPL}
Index: perl/p5-vcp-source-cvsbk/Portfile
===================================================================
--- perl/p5-vcp-source-cvsbk/Portfile	(revision 130034)
+++ perl/p5-vcp-source-cvsbk/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		VCP-Source-cvsbk 0.11
 revision        3
 license			{Artistic-1 GPL}
Index: perl/p5-version/Portfile
===================================================================
--- perl/p5-version/Portfile	(revision 130034)
+++ perl/p5-version/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               2
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         version 0.9909
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-vonage-click2call/Portfile
===================================================================
--- perl/p5-vonage-click2call/Portfile	(revision 130034)
+++ perl/p5-vonage-click2call/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Vonage-Click2Call 0.11
 revision            4
 maintainers         nomaintainer 
Index: perl/p5-want/Portfile
===================================================================
--- perl/p5-want/Portfile	(revision 130034)
+++ perl/p5-want/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Want 0.23 ../by-authors/id/R/RO/ROBIN/
 
 license             {Artistic-1 GPL}
Index: perl/p5-warnings-unused/Portfile
===================================================================
--- perl/p5-warnings-unused/Portfile	(revision 130034)
+++ perl/p5-warnings-unused/Portfile	(working copy)
@@ -2,7 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         warnings-unused 0.06 ../by-authors/id/G/GF/GFUJI/
 revision            1
 license				{Artistic-1 GPL}
Index: perl/p5-web-scraper/Portfile
===================================================================
--- perl/p5-web-scraper/Portfile	(revision 130034)
+++ perl/p5-web-scraper/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Web-Scraper 0.38
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-www-curl/Portfile
===================================================================
--- perl/p5-www-curl/Portfile	(revision 130034)
+++ perl/p5-www-curl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-Curl 4.17
 license             {MPL MIT}
 maintainers         alum.wpi.edu:arno+macports openmaintainer
Index: perl/p5-www-mechanize/Portfile
===================================================================
--- perl/p5-www-mechanize/Portfile	(revision 130034)
+++ perl/p5-www-mechanize/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-Mechanize 1.73
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-www-mechanize-sleepy/Portfile
===================================================================
--- perl/p5-www-mechanize-sleepy/Portfile	(revision 130034)
+++ perl/p5-www-mechanize-sleepy/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-Mechanize-Sleepy 0.7
 revision            2
 platforms           darwin
Index: perl/p5-www-robotrules/Portfile
===================================================================
--- perl/p5-www-robotrules/Portfile	(revision 130034)
+++ perl/p5-www-robotrules/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-RobotRules 6.02
 revision            1
 platforms           darwin
Index: perl/p5-www-search/Portfile
===================================================================
--- perl/p5-www-search/Portfile	(revision 130034)
+++ perl/p5-www-search/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-Search 2.513
 license             BSD-old
 maintainers         nomaintainer
Index: perl/p5-www-shorten/Portfile
===================================================================
--- perl/p5-www-shorten/Portfile	(revision 130034)
+++ perl/p5-www-shorten/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-Shorten 3.06
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-www-shorten-googl/Portfile
===================================================================
--- perl/p5-www-shorten-googl/Portfile	(revision 130034)
+++ perl/p5-www-shorten-googl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-Shorten-Googl 1.02
 revision            1
 maintainers         gmail.com:cowboyneal openmaintainer
Index: perl/p5-www-urltoys/Portfile
===================================================================
--- perl/p5-www-urltoys/Portfile	(revision 130034)
+++ perl/p5-www-urltoys/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-URLToys 1.28
 revision            3
 maintainers         pixilla
Index: perl/p5-www-wolframalpha/Portfile
===================================================================
--- perl/p5-www-wolframalpha/Portfile	(revision 130034)
+++ perl/p5-www-wolframalpha/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         WWW-WolframAlpha 1.10
 revision            2
 platforms           darwin
Index: perl/p5-x11-protocol/Portfile
===================================================================
--- perl/p5-x11-protocol/Portfile	(revision 130034)
+++ perl/p5-x11-protocol/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         X11-Protocol 0.56
 revision            3
 license             {Artistic-1 GPL} X11
Index: perl/p5-xml-apachefop/Portfile
===================================================================
--- perl/p5-xml-apachefop/Portfile	(revision 130034)
+++ perl/p5-xml-apachefop/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-ApacheFOP 0.03
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-xml-atom/Portfile
===================================================================
--- perl/p5-xml-atom/Portfile	(revision 130034)
+++ perl/p5-xml-atom/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Atom 0.41
 maintainers         cyberscript.net:ryan
 categories-append   textproc
Index: perl/p5-xml-autowriter/Portfile
===================================================================
--- perl/p5-xml-autowriter/Portfile	(revision 130034)
+++ perl/p5-xml-autowriter/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortGroup		perl5 1.0
 
 epoch			1
-perl5.branches	5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		XML-AutoWriter 0.4
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-xml-dom/Portfile
===================================================================
--- perl/p5-xml-dom/Portfile	(revision 130034)
+++ perl/p5-xml-dom/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           XML-DOM 1.44
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-xml-dom-xpath/Portfile
===================================================================
--- perl/p5-xml-dom-xpath/Portfile	(revision 130034)
+++ perl/p5-xml-dom-xpath/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           XML-DOM-XPath 0.14
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-xml-entities/Portfile
===================================================================
--- perl/p5-xml-entities/Portfile	(revision 130034)
+++ perl/p5-xml-entities/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Entities 1.0001
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-xml-feed/Portfile
===================================================================
--- perl/p5-xml-feed/Portfile	(revision 130034)
+++ perl/p5-xml-feed/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               1
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Feed 0.52
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-xml-filter-buffertext/Portfile
===================================================================
--- perl/p5-xml-filter-buffertext/Portfile	(revision 130034)
+++ perl/p5-xml-filter-buffertext/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		XML-Filter-BufferText 1.01
 revision        3
 license			{Artistic-1 GPL}
Index: perl/p5-xml-libxml/Portfile
===================================================================
--- perl/p5-xml-libxml/Portfile	(revision 130034)
+++ perl/p5-xml-libxml/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-LibXML 2.0117
 categories-append   textproc
 platforms           darwin
Index: perl/p5-xml-libxml-simple/Portfile
===================================================================
--- perl/p5-xml-libxml-simple/Portfile	(revision 130034)
+++ perl/p5-xml-libxml-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-LibXML-Simple 0.94
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-xml-libxslt/Portfile
===================================================================
--- perl/p5-xml-libxslt/Portfile	(revision 130034)
+++ perl/p5-xml-libxslt/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-LibXSLT 1.92
 maintainers         cyberscript.net:ryan
 license             {Artistic-1 GPL}
Index: perl/p5-xml-namespacesupport/Portfile
===================================================================
--- perl/p5-xml-namespacesupport/Portfile	(revision 130034)
+++ perl/p5-xml-namespacesupport/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-NamespaceSupport 1.11
 revision            5
 maintainers         khindenburg openmaintainer
Index: perl/p5-xml-parser/Portfile
===================================================================
--- perl/p5-xml-parser/Portfile	(revision 130034)
+++ perl/p5-xml-parser/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 # https://trac.macports.org/ticket/46227
 perl5.setup         XML-Parser 2.41
 revision            1
Index: perl/p5-xml-parser-easytree/Portfile
===================================================================
--- perl/p5-xml-parser-easytree/Portfile	(revision 130034)
+++ perl/p5-xml-parser-easytree/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     XML-Parser-EasyTree 0.01
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-xml-parser-lite-tree/Portfile
===================================================================
--- perl/p5-xml-parser-lite-tree/Portfile	(revision 130034)
+++ perl/p5-xml-parser-lite-tree/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     XML-Parser-Lite-Tree 0.14
 license         Artistic-2 {Artistic-1 GPL}
 maintainers     nomaintainer
Index: perl/p5-xml-regexp/Portfile
===================================================================
--- perl/p5-xml-regexp/Portfile	(revision 130034)
+++ perl/p5-xml-regexp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-RegExp 0.04
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-xml-rss/Portfile
===================================================================
--- perl/p5-xml-rss/Portfile	(revision 130034)
+++ perl/p5-xml-rss/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-RSS 1.56
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-xml-sax/Portfile
===================================================================
--- perl/p5-xml-sax/Portfile	(revision 130034)
+++ perl/p5-xml-sax/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup perl5     1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-SAX 0.99
 revision            2
 maintainers         khindenburg openmaintainer
Index: perl/p5-xml-sax-base/Portfile
===================================================================
--- perl/p5-xml-sax-base/Portfile	(revision 130034)
+++ perl/p5-xml-sax-base/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-SAX-Base 1.08
 revision            2
 maintainers         khindenburg openmaintainer
Index: perl/p5-xml-sax-expat/Portfile
===================================================================
--- perl/p5-xml-sax-expat/Portfile	(revision 130034)
+++ perl/p5-xml-sax-expat/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-SAX-Expat 0.51
 revision            1
 maintainers         khindenburg openmaintainer
Index: perl/p5-xml-sax-writer/Portfile
===================================================================
--- perl/p5-xml-sax-writer/Portfile	(revision 130034)
+++ perl/p5-xml-sax-writer/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-SAX-Writer 0.56
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-xml-simple/Portfile
===================================================================
--- perl/p5-xml-simple/Portfile	(revision 130034)
+++ perl/p5-xml-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Simple 2.20
 revision            1
 maintainers         nomaintainer
Index: perl/p5-xml-treebuilder/Portfile
===================================================================
--- perl/p5-xml-treebuilder/Portfile	(revision 130034)
+++ perl/p5-xml-treebuilder/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-TreeBuilder 5.4
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-xml-twig/Portfile
===================================================================
--- perl/p5-xml-twig/Portfile	(revision 130034)
+++ perl/p5-xml-twig/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Twig 3.48
 platforms           darwin
 maintainers         janusresearch.com:frank.mcpherson
Index: perl/p5-xml-validator-schema/Portfile
===================================================================
--- perl/p5-xml-validator-schema/Portfile	(revision 130034)
+++ perl/p5-xml-validator-schema/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Validator-Schema 1.10
 maintainers		nomaintainer
 categories-append	textproc
Index: perl/p5-xml-writer/Portfile
===================================================================
--- perl/p5-xml-writer/Portfile	(revision 130034)
+++ perl/p5-xml-writer/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Writer 0.625
 revision            1
 license             MIT
Index: perl/p5-xml-writer-string/Portfile
===================================================================
--- perl/p5-xml-writer-string/Portfile	(revision 130034)
+++ perl/p5-xml-writer-string/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-Writer-String 0.1
 revision            2
 platforms           darwin
Index: perl/p5-xml-xpath/Portfile
===================================================================
--- perl/p5-xml-xpath/Portfile	(revision 130034)
+++ perl/p5-xml-xpath/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		XML-XPath 1.13
 revision        4
 maintainers		nomaintainer
Index: perl/p5-xml-xpathengine/Portfile
===================================================================
--- perl/p5-xml-xpathengine/Portfile	(revision 130034)
+++ perl/p5-xml-xpathengine/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         XML-XPathEngine 0.14
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-yaml/Portfile
===================================================================
--- perl/p5-yaml/Portfile	(revision 130034)
+++ perl/p5-yaml/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         YAML 1.13
 maintainers         geeklair.net:dluke openmaintainer
 description         YAML loader/dumper module
Index: perl/p5-yaml-libyaml/Portfile
===================================================================
--- perl/p5-yaml-libyaml/Portfile	(revision 130034)
+++ perl/p5-yaml-libyaml/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         YAML-LibYAML 0.54
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-yaml-syck/Portfile
===================================================================
--- perl/p5-yaml-syck/Portfile	(revision 130034)
+++ perl/p5-yaml-syck/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         YAML-Syck 1.28
 maintainers         nomaintainer
 license             MIT
Index: perl/p5-yaml-tiny/Portfile
===================================================================
--- perl/p5-yaml-tiny/Portfile	(revision 130034)
+++ perl/p5-yaml-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         YAML-Tiny 1.64
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-zeromq/Portfile
===================================================================
--- perl/p5-zeromq/Portfile	(revision 130034)
+++ perl/p5-zeromq/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         ZeroMQ 0.23 ../by-authors/id/D/DM/DMAKI
 revision            1
 categories-append   devel
